Subject: [ietf-dkim] Issue 1578: various minor documentation enhancements

From: Stephen Farrell <[email-masked]>
Date: Fri, 04 Jul 2008 13:11:51 +0100

Issue description: https://rt.psg.com/Ticket/Display.html?id=1578

I didn't check that all these were done, but they're near-nits so
if there's no further discussion I'll ask Eliot to close this one
on July 11. (Dave - can you check that you're ok with ssp-04
for this one and let us know if there're any remaining TBD.)

S,

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html